{% extends 'base.html.twig' %}

{% block body %}
    <h1>Type</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ type.id }}</td>
            </tr>
            <tr>
                <th>Libelle</th>
                <td>{{ type.libelle }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('type_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('type_edit', { 'id': type.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
